
  
a {
  color: #006DB0;
}

.toggle-slider {
  background-color: #006DB0;
}

.nav-vertical .nav-link:hover,
.nav-vertical .nav-link.current,
.nav-vertical .nav-item-dropdown > .nav-link.hover { /* specificity needed to overwrite crappy SCSS in primer bundle */
  color: #006DB0;
}

.nav-vertical .nav-item--buy > .nav-link {
  background-color: #006DB0 !important;
}

@media (min-width: 1044px) {
  .nav-common.secondary .nav-item:first-child .nav-link,
  .nav-common.secondary .nav-item:first-child .nav-link:hover,
  .nav-common.secondary .nav-item:first-child .nav-link.current {
    background-color: #006DB0;
  }
}

.nav-tertiary .nav-link:hover,
.nav-tertiary .nav-link.current {
  color: #0074BC;
}

.nav-common.game .nav-link:hover,
.nav-common.social .nav-link:hover,
.nav-common.games .nav-link:hover,
.nav-common.services .nav-link:hover,
.nav-common.store .nav-link:hover {
  color: #006DB0;
}

.js .footer-contextual-inner .discover-item:hover {
  color: #006DB0;
}

.heading-primary:after,
.heading-secondary:after {
  border-bottom-color: #006DB0;
}

.current .jump-navigation_link:after,
.jump-navigation_link:hover:after {
  background-color: #006DB0;
}

.dropdown:after,
.dropdown--platform:after {
  border-color: #006DB0;
}

.dropdown-label,
.dropdown-value,
.dropdown-link:hover,
.current .dropdown-link {
  color: #006DB0;
}

.dropdown--platform .dropdown-value,
.dropdown--platform .dropdown-link:hover,
.dropdown--platform .current .dropdown-link {
  background-color: #006DB0;
}

.challenge-type,
.achievement-type {
  color: #006DB0;
}

.buy-sub-choice .sub-choice-link:hover,
.buy-sub-choice .current .sub-choice-link {
  background-color: #006DB0;
}

.discover-bar--news .discover-link {
  color: #006DB0;
}

.price-copy,
.redeem-category {
  color: #006DB0;
}

.related-item:hover .related-item-title {
  color: #006DB0;
}

.carousel-indicators li.active {
  background-color: #006DB0;
}

.btn-arrow:hover:after {
  border-color: #006DB0;
}

.cta_title:after {
  border-bottom-color: #006DB0;
}

.action_link {
  color: #006DB0;
}

.action_link:after {
  border-left-color: #006DB0;
  border-top-color: #006DB0;
}

.youtube-player:after {
  border-left-color: #006DB0;
}

.btn--primary {
  background-color: #006DB0;
  border-color: #006DB0;
}

.btn--primary:hover,
.tile:hover .btn--primary,
.tile:hover .icon-cta-arrow {
  background-color: #0074BC;
}

.tile:hover .btn-arrow:before {
  border-color: #0074BC;
}

.btn--secondary {
  color: #006DB0;
}

input[type=checkbox]:checked + label:after,
.form-success-message:before {
  border-bottom-color: #006DB0;
  border-right-color: #006DB0;
}

.form-hint:before {
  background-color: #006DB0
}

.dk_container a {
  color: #006DB0;
}

.tag_filter_header:after,
.dk_toggle:after {
  border-bottom-color: #006DB0;
  border-right-color: #006DB0;
}

.privacy-link {
  color: #006DB0;
}

.fb-widget {
  color: #006DB0;
}

.tag_filter_header > .filter-close,
.current-tag {
  color: #006DB0
}
